<?php

namespace Aura\TextBlocks\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \Aura\TextBlocks\TextBlocks
 */
class TextBlocks extends Facade
{
    protected static function getFacadeAccessor()
    {
        return \Aura\TextBlocks\TextBlocks::class;
    }
}
